html{
	background: #fcf8f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGNmZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fcf8f9 0%, #d4cfd3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf8f9), color-stop(100%,#d4cfd3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcf8f9 0%,#d4cfd3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcf8f9 0%,#d4cfd3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcf8f9 0%,#d4cfd3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcf8f9 0%,#d4cfd3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf8f9', endColorstr='#d4cfd3',GradientType=0 ); /* IE6-8 */
	
	font: 14px Verdana, Geneva, sans-serif;

}
body{
	background: url('../img/global/grille.png?v1') repeat-x center 412px, url('../img/new/goudron.png?v1') no-repeat top center, url('../img/global/noir_top.jpg?v1') repeat-x top center;
}

*, h1, h2, h3, h4, h5, h6, p, ul, ol{
	margin:0; padding: 0px;
}
bold, strong, b{ font-weight: bold; }

a{
	color: #783abc;
}
	h1{ font-size: 18px; font-style: italic; line-height: 190%; margin-bottom: 20px; }
	h2{ font-size: 17px; font-style: italic; line-height: 190%; margin-bottom: 20px; }

	#wrap{
		background: transparent url('../img/global/bg_ombre.png') no-repeat 0px 100px;
		margin: 0 auto;
		width: 974px;
	}

header#wrapHeader, div#wrapContent, footer header>div, footer section>div{
	margin: 0 auto;
	max-width: 925px;
}

/* header */
header#wrapHeader{
	padding-top: 35px;
}
#nextRace{
	color: #fff;
	text-align: right;
	margin-bottom: 50px;
	padding-right: 5px;
	font-size: 11px;
	display: none;
	
}
	#nextRacePre{
		color: #783abc;
	}
	#prenextRace{
		
	}
#primeRacingLogo{
	width: 250px; height: 102px;
	position: absolute; z-index: 200;
	margin-left: -50px;
	margin-top: -25px;
}
#mainNav{
	background:  #2e2d2c;
}
	/* sup nav */
	#mainNav>ul{
		padding-left: 200px;
	}
	#mainNav>ul>li{
		float: left;
		
		margin: 0 10px;
		font-size: 13px;
		text-shadow: 0px -1px 0px #232323, 0px 1px 0px #434343;
	}
		#mainNav>ul>li>a{
			display: inline-table;
			line-height: 45px;
			border-top: 4px solid transparent;
			border-bottom: 4px solid #2e2d2c;
			text-decoration: none;
			color: #fff;
						
			transition: color 0.3s linear 0s;
			-webkit-transition: color 0.3s linear 0s;
		}
			#mainNav>ul>li:hover>a{
				border-bottom: 4px solid #2e2d2c;
				color: #783abc;
						
				transition: color 0.2s linear 0s;
				-webkit-transition: color 0.2	s linear 0s;
			}	
			
			#mainNav>ul>li.current-menu-item>a, #mainNav>ul>li.current-menu-parent>a, #mainNav>ul>li.current-menu-parent ul.sub-menu>li.current-menu-item>a, #mainNav>ul>li.current-menu-item>a:hover{
				border-bottom: 4px solid #783abc;
				color: #8f52d2;
			}

			
			/* sub nav */
			#mainNav ul li.menu-item .sub-menu{
				display:none;
				position: absolute;
				z-index: 1000;
				background:  rgba(38,36,35,0.92);
			}
		
			#mainNav ul li.menu-item:hover .sub-menu{
				display:block;
			}
				
				#mainNav ul li.menu-item:hover .sub-menu li a{
					display: block;
					line-height: 45px;
					border-top: 2px solid transparent;
					border-bottom: 2px solid #121212;
					text-decoration: none;
					color: #fff;
					padding: 0 10px;
				}
				
				#mainNav ul li.menu-item:hover .sub-menu li:hover a{
					color: #783abc;
				}
		
		
		
		
		
#wrapContent{
	padding-bottom: 50px;
}
/* main slider */
#mainSlider{
	background: #111;
	min-height: 422px;
}
		#mainSlider:before{
			display: block;
			position: absolute; z-index: 100;
			height: 100px; height: 50px;
			content:url('../img/new/lights_effect.png?v2');
		}
		.bx-wrapper, .bx-viewport, .slider{
			height: 475px !important;
		}


#homeContent{
	float:left;
	width: 545px;
	margin: 25px 0px 25px 25px;
}

/* wrap */
#mainContent{
	float:left;
	width: 545px;
	margin: 25px 0px 25px 25px;
}
	#mainContent a{
		color: #783abc;
		text-decoration: none;
		border-bottom: 1px dotted #783abc;
	}
/* boxes */
.boxes{
	-moz-box-shadow: 0px 0px 2px #aaa;
	-webkit-box-shadow: 0px 0px 2px #aaa;
	box-shadow: 0px 0px 2px #aaa;
}
	/* light boxes */
	.boxes.light{
		background: #eeeeee;
		color: #000;
	
		border: 1px solid #efefef;
	}
		.boxes.light h1{
			background: #783abc;
			color: #fff;
			margin-left: -8px;
			margin-top: 25px;
			margin-right: 100px;
			padding-left: 35px;
			text-shadow: 0 1px 0 #8b49d3;
		}
		.boxes.light h2{
			background: #783abc;
			color: #fff;
			margin-top: 15px;
			margin-left: -12px;
			margin-right: 50px;
			padding-left: 35px;
			text-shadow: 0 1px 0 #8b49d3;
		}
	
	/* dark boxes */
	.boxes.dark{
		background: #3f3f3f;
		color: #fff;
	
		border: 1px solid #2e2e2e;
	}
		.boxes.dark h1{
			background: #783abc;
			color: #fff;
			margin-top: 25px;
			margin-left: -8px;
			margin-right: 100px;
			padding-left: 35px;
			text-shadow: 0 1px 0 #8b49d3;
		}
		.boxes.dark h2{
			background: #783abc;
			color: #ffffff;
			margin-top: 25px;
			margin-left: -12px;
			margin-right: 50px;
			padding-left: 35px;
			text-shadow: 0 1px 0 #8b49d3;
		}

		/* about box */
		#about{
			padding: 25px;
			text-align: left;
			font-size: 13px;
		}
			#about p{
				color: #7f7f7f;
				text-shadow: 0px 1px 0px #fff;
			}
			#about p+p{
				padding-top: 25px;
			}
			#about bold, #about strong, #about b{ color: #783abc; }
			
		/* news box */
		#news{
			
		}
			#news .news-element{
				padding: 0px 25px 25px 25px;
			}
			#news .news-element .news-thumbs{
				float: left;
				padding: 4px;
				background: #fff;
				-moz-box-shadow: 0px 0px 2px #aaa;
				-webkit-box-shadow: 0px 0px 2px #aaa;
				box-shadow: 0px 0px 2px #aaa;
			}
			#news .news-element .news-content{
				float: right;
				width: 315px;
				text-shadow: 0px 1px 0px #fff;
			}
			#news .news-element h3{
				font-size: 12px;
				line-height: 16px;
			}
				#news .news-element h3 a{
					color: #783abc;
					font-weight: bold;
					margin-bottom: 4px;
					text-decoration: none;
				}
					#news .news-element h3 a:hover{
						border-bottom: 1px solid #783abc;
					}
				#news .news-element p{
					color: #7f7f7f;
					font-size: 12px;
					margin-top: 10px;
				}
				#news .news-element .news-readmore{
					text-align: right;
				}
					#news .news-element .news-readmore a{
						font-size: 12px;
						display: inline-block;
						background: #3F3F3F;
						color: #C6C6C6;
						text-decoration: none;	
						padding: 3px 30px 5px;
						font-style: italic;	
						text-shadow: 0px -1px 0px #2f2f2f, 0 1px 0 #513f34;
						
						transition: color 0.3s linear 0s;
						-webkit-transition: color 0.3s linear 0s;
					}
						#news .news-element .news-readmore a:hover{
							color: #ffffff;
						
						transition: color 0.2s linear 0s;
						-webkit-transition: color 0.2s linear 0s;
						}
			#news-more{
				text-align: center;
			}
				#news-more a{
					display: block;
					text-decoration: none;
					color: #898989;
					font-size: 12px;
					padding: 8px 0px;
					background: #dedede;
						
						transition: background 0.6s, color 0.5s linear 0.2s;
						-webkit-transition:background 0.6s, color 0.5s linear 0.1s;
				}
					#news-more a:hover{
						color: #fff;
						background: #783abc;
						text-shadow: none;
						
						transition: background 0.6s, color 0.5s, text-shadow 0.5s linear 0.1s;
						-webkit-transition:background 0.6s, color 0.5s, text-shadow 0.5s linear 0.1s;

					}
		
		/* news page */
		#news-page{
		}
		#news-page .news-bigimage{
			text-align: center;
		}
		#news-page .news-bigimage img{
			padding: 4px;
		    background: #fff;
		    -moz-box-shadow: 0px 0px 2px #aaa;
		    -webkit-box-shadow: 0px 0px 2px #aaa;
		    box-shadow: 0px 0px 2px #aaa;
		}
		#news-page .news-content{
			padding: 0px 23px 50px 23px;
			background: url('../img/global/bg_drapeau-medium.png') no-repeat bottom center;
		}
			#news-page .news-content h3{
				color: #3c3c3b;
				padding: 25px 0px;
				font-size: 13px;
			}
			#news-page .news-content p{
				color: #777777;
				font-size: 13px;
			}
			#news-page .news-content p+p{
				padding-top: 25px;
			}
			#news-related-links table{
				border-collapse: separate;
				border-spacing: 0px 10px;
				width: 100%;
			}
			#news-related-links table tr td{
				font-size: 11px;
			}
			
			#news-related-links .news-related-url, #news-related-links .news-related-caption{
				vertical-align: top;
			}
			#news-related-links .news-related-url{
				margin-right: 10px;
			}
			#news-related-links .news-related-caption{
				padding-left: 10px;
			}
			#news-related-links .news-related-caption span{
				display: block;
				background: #fff;
				padding: 8px 10px;
			}
				#news-related-links .news-related-url a{
					color: #808080;
					background: #dedede;
					border-bottom: none;
					display: block;
					padding: 8px 10px;
						
						transition: background 0.6s, color 0.5s linear 0.2s;
						-webkit-transition:background 0.6s, color 0.5s linear 0.2s;
				}
				#news-related-links .news-related-url a:hover{
					color: #fff;
					background: #783abc;
						
						transition: background 0.6s, color 0.5s linear 0.1s;
						-webkit-transition:background 0.6s, color 0.5s linear 0.1s;
				}
			
		/* next races box*/
		.nextRaces{
			margin: 0; padding: 0;
		}
			.nextRaces li{
				list-style: none;
				float: none; clear: both;
				font-size: 11px;
				line-height: 18px;
				min-height: 72px;
				text-shadow: 0px -1px 0px #232323, 0px 1px 0px #4e4e4e;
				
				background: #515151; /* Old browsers */
				background: -moz-linear-gradient(top,  #515151 0%, #3f3f3f 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515151), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #515151 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #515151 0%,#3f3f3f 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #515151 0%,#3f3f3f 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #515151 0%,#3f3f3f 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
								
				border-top: 1px solid #5a5a5a;
				border-bottom: 1px solid #2a2a2a;
			}
			.nextRaces li:last-child{
				border-bottom: none;
			}
					.nextRaces a, .nextRaces a:visited{
						color:	inherit;
						text-decoration: none;
					}
						.nextRaces a:hover .raceCaption{
							background: transparent url('../img/new/button_race_hover.png') no-repeat 490px 0px;
						}
						.nextRaces a:hover .raceCaption h4{
							color: #783abc;
						}
				.raceCaption{
				    position: relative;
					padding: 10px 8px;
					height: 56px;
				}
				.raceCaption *{
				    color: #c6c6c6;
				}
					.raceCaption>span{
						color: #fff;
					}
					.raceCaption h4, .raceCaption p{
						font-weight: bold;
						
						transition: color 0.3s linear 0s;
						-webkit-transition: color 0.3s linear 0s;
					}
					.raceCaption img{
						position: absolute;
						top: 0px;
						right: 100px;
					}
					
			/*specification line : race is coming soon*/
			.nextRaces li.raceiscomingsoon{
				background: #783abc;
				filter: none;
				color: #2E2D2C;
				text-shadow: 0px 1px 0px #5c239b;
				box-shadow: 0 -5px 30px -10px #6e7914 inset;
			}
				.nextRaces li.raceiscomingsoon h4, .nextRaces li.raceiscomingsoon p, .nextRaces li.raceiscomingsoon a:hover .raceCaption h4{
					color: #3f3f3f;
						
					transition: color 0.2s linear 0s;
					-webkit-transition: color 0.2s linear 0s;
				}
						.nextRaces li.raceiscomingsoon a:hover .raceCaption{
							background: transparent url('../img/global/button_raceiscomingsoon_hover.png') no-repeat 490px 0px;
						}
						
			/* dateCaption */
			.nextRaces li .dateCaption{
				display: block;
				width: 82px; height: 72px;
				float: left;
				text-align: center;
				position: relative;
				margin: 0 15px;
				
			}
				.nextRaces li .dateCaption span{
					text-shadow: 0 -1px 0 #efefef,0 1px 0 #ffffff;
					font-weight: bold;
				}
				
				
				.nextRaces li .dateCaption div{
					width:44px;
					height:45px;
					background: url("../img/global/bg_date.png");
					position: absolute;
					top:15px;
					left:0px;
					color:#545454;
				}
				.nextRaces li .dateCaption div+div{
					left:41px;
				}
				.nextRaces li .dateCaption div span{
					display: block;
					line-height: 12px;
					font-size: 15px;
					margin-top: 14px;
					padding-left: 2px;
				}
				

/* largeContent */
#largeContent{
	min-height: 600px;
}
#largeContent h1{
	background: #783abc;
	margin: 25px 50px 25px 0px;
	padding-left: 25px;
	color: #fff;
}
#largeContent h2{
	padding-left: 25px;
	color: #3C3C3B;
}
#largeContent h3{
	margin: 15px 0px;
	font-weight: bold;
	font-style: italic;
	color: #3C3C3B;
}
	#voitures-logo{
		width: 100px;
		text-align: center;
		float: left;
	}
	#voitures-content{
		width: 775px;
		float: left;
		padding: 0px 25px;
		font-size: 12px;
		text-shadow: 0 1px 0 #efefef;
	}
		#voitures-descriptif{
			
		}
		.voitures-data-left, .voitures-data-right{
			width: 380px;
			float: left;
			color: #525252;
		}
		.voitures-data-left{
			margin-right: 7px;
		}
		.voitures-data-right{
		}

		/* contact Page */
		
		/* contactMap */
		#boxAddress{
			background: url('../img/global/bg_drapeau.png') no-repeat bottom center;
			padding-bottom: 45px;
			font-size: 13px;
		}
		#contactMap{
			background: #111;
			min-height: 422px;
		}
		#contactMap p{
			padding: 20px 0px;
		}
			#AdressContent{
				padding: 0px 25px;
			}
		

/* sidebar right */
aside{
	float: right;
	min-height: 500px;
	width: 300px;
	margin: 25px 25px 25px 25px;
}

/* sidebar NextRaces */
#boxNextRaces .nextRaces a:hover .raceCaption{
	background-position: 258px 3px;
}
#boxNextRaces .nextRaces li.raceiscomingsoon a:hover .raceCaption{
	background-position: 258px 3px;
}

/* sidebar links */
#boxNews{
	background: url('../img/global/bg_drapeau.png') no-repeat bottom center;
	padding-bottom: 45px;
}
	#boxNews ul{
		list-style: none;
	}
	#boxNews ul li{
		margin: 10px 0px;
	}
		#boxNews ul li a{
			background: #3f3f3f;
			color: #fff;
			display: block;
			text-decoration: none;
			font-size: 12px;
			font-style: italic;
			padding: 2px 15px 3px;
			line-height: 20px;
			border-left: 6px solid #3f3f3f;
						
			transition: color 0.3s linear 0s;
			-webkit-transition: color 0.3s linear 0s;
		}
			#boxNews ul li a:hover{
				color: #783abc;
				border-left: 6px solid #783abc;
						
				transition: color 0.2s linear 0s;
				-webkit-transition: color 0.2s linear 0s;
			}
	
/* sidebar sponsors */
#boxSponsors{
	/* min-height: 300px; */
	margin-top: 25px;
	border: none;
}

	#boxSponsors ol{
		margin: 0; padding: 0;
	}
	#boxSponsors ol li{
		display: block;
		float: left;
		text-align: center;
		
		
			background: #ececec; /* Old browsers */
			background: -moz-linear-gradient(top,  #ececec 0%, #cecece 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #ececec 0%,#cecece 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #ececec 0%,#cecece 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #ececec 0%,#cecece 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #ececec 0%,#cecece 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
			
			
		border-bottom: 1px solid #c0c0c0;
		border-left: 1px solid #efefef;
		border-right: 1px solid #c0c0c0;

	}
	.sponsorA{
		height: 115px; width: 298px;
		display: none;
	}
	.sponsorB{
		/* height: 115px; width: 148px; */
		height: 100%;
    width: 100%;
		position: relative;
		display: block;
	}
	.sponsorC{
		height: 82px; width: 98px;
	}
		#boxSponsors ol li a{
			display: inline-block;
			height: 100%; width: 100%;
			line-height: 115px;
			text-align:center;
			
		}
		#boxSponsors ol li.sponsorC a{
			height: 82px;
			line-height: 80px;
		}
			#boxSponsors ol li a img{
			vertical-align: middle;
			border: none;
			max-width: 100%;
			height: 100%;
			padding: 14px;
			box-sizing: border-box;
			}


/* footer */
footer{
	background: grey;
	min-height: 100px;
	margin-top: 25px;
}
	footer header{
		background: #783abc;
		padding: 15px 0 10px;
	}
		footer header em{
			font-size: 12px;
			background: url('../img/new/footer_em.png') no-repeat left 5px;
			padding-left: 40px;
			min-height: 40px;
			display: block;
			width: 50%;
			float: left;
			line-height: 17px;
			margin-left: 25px;
			text-shadow: 0 1px 0 #8b49d3;
			color: #ffffff;
		}
		footer header em span{
			color: #fff;
		}
		footer header ul{
			float: right;
			padding-top: 6px;
			margin-right: 25px;
		}
		footer header li{
			list-style: none;
			float: left;
			border-left: 1px dotted #3F3F3F;
		}
		footer header li:last-child{
			border-right: 1px dotted #3F3F3F;
		}
			footer header li a{
				text-decoration: none;
				text-align: center;
				padding: 2px 10px;
			}
			footer header li a img{
				text-align: center;
				border: none;
			}
	footer section{
		background: #3F3F3F;
	}
		footer #sitemap{
			display: block;
			min-height: 140px;
			font-size: 9px;
			width: 627px;
			float: left;
		}
		footer #sitemap ul{
			padding: 0px; margin: 0px;
			list-style: none;
		}
		footer #sitemap #sitemap-left{
			float: left;
			margin: 25px 0px;
			margin-left: 25px;
		}
		footer #sitemap #sitemap-right, #contactarea{
			float: left;
			margin: 25px 0px;
		}
		
		footer #sitemap a{
			text-decoration: none;
		}
			footer #sitemap a:hover{
				border-bottom: 1px dotted #783abc;
			}
		footer #sitemap .sitemap-niv1{
		}
			footer #sitemap #sitemap-left>ul>li{
				float: left
			}
			
			
			footer #sitemap .sitemap-niv1>li{
				padding: 1px 15px;
				margin: 5px 0px;
				border-left: 1px dotted #666;
			}
			footer #sitemap .sitemap-niv1>li>a{
				color: white;
				font-weight: bold;
			}
		
		
		
		footer #sitemap .sitemap-niv2{
			
		}
			footer #sitemap .sitemap-niv2>li>a{
				color: #999;
			}
			
			
		footer #contactarea{
			display: block;
			font-size: 9px;
			width: 150px;
			padding: 2px 15px;
		}
			
		#contactarea{
			float: right;
			top: 0px;
			margin: 25px 0px;
			border-left: 1px dotted #666;
		}
		#contactarea *{
			color: #999;
		}
			#contactarea address{
				padding: 10px 0px;
			}
			#contactTitle{
				color: white;
				font-weight: bold;
			}
			#contactTitle a{
				color: white;
				font-weight: bold;
				text-decoration: none;
			}
			#contactTitle a:hover{
				border-bottom: 1px dotted #783abc;	
			}


/* separator */
.small-separator{
	height: 50px;
	background: transparent url('../img/global/small_separator.png') no-repeat center 14px;
}
.medium-separator{
	height: 45px;
	background: transparent url('../img/global/medium_separator.png') no-repeat center center;
}
.big-separator{
	height: 80px;
	background: transparent url('../img/global/big_separator.png') no-repeat center center;
}


ul.palmares {
  padding-bottom: 30px;
  list-style:none;
}
ul.palmares li:first-child {
  margin-top: 10px;
}
ul.palmares li {
  display: block;
  height: 24px;
  margin-top: 5px;
}
ul.palmares li .image {
  float: left;
  width: 24px;
  height: 24px;
  background: url("../img/new/v.png");
}
ul.palmares li .right {
  float: left;
  height: 20px;
  width: 770px;
  background-color: white;
  color: black;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 0px 0px 5px;
}
html.js body div#wrap div#wrapContent div#largeContent section article div#voitures-fiche.clearfix div#voitures-content div#eco_driving_s div.content span.h2{
	height:20px;
	padding:5px;
	background-color: #783abc;
	text-shadow:none;
	color: #FFF;
}

#sidebar_sponsors{
		background: #3c3c3b;
		padding-bottom: 60px;
	}
	#sidebar_sponsors h2.sponsoring_title{
		font-style: italic;
	}
	#sidebar_sponsors h2.sponsoring_title_white{
		background-color:#FFF;
		color:#783abc;
		text-shadow:none;
		position:relative;
		top:55px;
		left:0;
	}
	#sidebar_sponsors span.tagline{
		font-style: italic;
		font-size: 13px;
		font-weight:normal;
		padding-bottom: 10px;
	}
	
	#sidebar_sponsors ul.ul_side{
		list-style:none;
	}
	#sidebar_sponsors ul.ul_side li{
		background-image: url("img/new/v.png");
		height: 24px;
		margin: 2px 0;
	}
	#sidebar_sponsors ul.ul_side li a{padding-left: 15px; font-size: 13px; color: #FFF; font-style: italic; text-decoration:none; float:right; width: 270px; }
	#sidebar_sponsors ul.ul_side li a.bg_white{margin-left: 15px; font-size: 13px; color: #3c3c3b; font-style: italic; text-decoration:none; background: #FFF; padding: 2px; float:right; }
	
	#sidebar_sponsors .separation{background-color:#783abc; height: 33px; color:white; margin-top: 40px; padding-left: 15px; margin-bottom: 15px;}
	#sidebar_sponsors .separation h3{font-style: italic; padding-top: 5px;}
	#sidebar_sponsors .separation#separation_b{background-color: #c05c22;}
	#sidebar_sponsors .separation#separation_c{background-color: #94522a;}
	#sidebar_sponsors .separation#separation_d{background-color: #684733;}
	#sidebar_sponsors .separation#demande_contact{text-align:center; position:relative; top:60px; left:0; display:block;}
	#sidebar_sponsors .separation#demande_contact h3{color: #3c3c3b; font-style: normal;}
	#sidebar_sponsors ul.contact_sidebar{position:relative; top:75px; left:0; list-style:none;}
	#sidebar_sponsors ul.contact_sidebar li{width: 100%; background-color: #FFF; margin: 4px 0; list-style:none;}
	#sidebar_sponsors ul.contact_sidebar li a{text-decoration:none; padding:2px; color:#3c3c3b; font-style: italic; margin-left: 5px;}
	
	
	#sidebar_sponsors.image{width:24px; height:24px; background: url('../img/new/v.png'); position:relative; top:20px; left:0;}
	#sidebar_sponsors.image_black{width:24px; height:24px; background: url('../img/global/v2.jpg'); position:relative; top:20px; left:0;}
	
	
	#quinquonce{
		width:855px;
		padding: 10px;
		padding-bottom:40px;
	}

	#quinquonce .photo{
		width: 300px;
		height: 250px;
		float:left;
	}
	
	#quinquonce .texte{
		width: 530px;
		height: 250px;
		float:left;
		position:relative;
		color:#7F7F7F;
		font-size:12px;
	}
	#quinquonce .texte ul{
		list-style:none;
	}
	#quinquonce .title_pilote{
		width: 850px;
		height: 20px;
		background-color: #783abc;
		margin-bottom: 15px;
		padding:5px 0px 5px 5px;
		color:white;
		font-size:13px;
		font-style: italic;
		font-weight:bold;
	}

	#quinquonce .fiche_complete{
		height: 20px;
		width: 525px;;
		position:relative;
		top:20px;
		background-color: #3c3c3b;
		color:white;
		text-decoration: none;
		padding:5px 10px 5px 10px;
		font-size:12px;
		left:330px;
	}
	
	#quinquonce .left, #quinquonce .right{
		margin-bottom:40px;
	}
	#quinquonce .left .photo{float:left;}
	#quinquonce .left .texte{float:right;}

	#quinquonce .right .photo{float:right;}
	#quinquonce .right .texte{float:left;}
	
	
	
	
	.no_effect{
		cursor: default; border: none !important;
	}
	
	
	
/*
	
	#quinquonce{
		width:855px;
		padding: 10px;
		padding-bottom:40px;
	}

	#quinquonce .photo{
		width: 300px;
		height: 250px;
		float:left;
		background-color:red;
	}
	
	#quinquonce .texte{
		width: 530px;
		height: 250px;
		float:left;
		position:relative;
		
	}
	#quinquonce .texte ul{
		list-style:none;
	}
	#quinquonce .title_pilote{
		width: 850px;
		height: 20px;
		background-color: #783abc;
		margin-bottom: 15px;
		padding:5px 0px 5px 5px;
		color:white;
		font-size:12px;
	}

	#quinquonce .fiche_complete{
		height: 20px;
		width: 525px;;
		position:absolute;
		bottom:0;
		left:0;
		background-color: #3c3c3b;
		color:white;
		text-decoration: none;
		padding:5px 0px 5px 5px;
		font-size:12px;
	}
	
	#quinquonce .left, #quinquonce .right{
		margin-bottom:40px;
	}
	#quinquonce .left .photo{float:left;}
	#quinquonce .left .texte{float:right;}

	#quinquonce .right .photo{float:right;}
	#quinquonce .right .texte{float:left;}

*/
	
	
	
	
	
	
	
	
	

/*
.c_contact #mainContent_contact{
	width: 100%;
	background-color: #3c3c3b;
	margin: 0 auto;
	border:none;
}
*/
.c_contact #contact {
	width: 490px; margin:0; padding: 30px; float:left;
}

.c_contact label {
	float: left; clear: left; margin: 11px 20px 0 0; width: 95px;
	text-align: right; font-size: 13px; color: #4c4b4a;  
}

.c_contact input {
	width: 300px; height: 31px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0; 
	font-family: sans-serif; font-size: 13px; color: #444;  
	border: 1px solid #4c4b4a;
}
	input::-webkit-input-placeholder  {
    	color: #FFF; 
	}
	input:-moz-placeholder {
	    color: #FFF;  
	}

.c_contact textarea {
	width: 300px; height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
	font-family: sans-serif; font-size: 13px; color: #444;
	border: 1px solid #4c4b4a;
}
	.c_contact textarea::-webkit-input-placeholder  {
    	color: #FFF;
	}
	.c_contact textarea:-moz-placeholder {
	    color: #FFF;
	}
	
.c_contact input:focus, .c_contact textarea:focus {
	background: #ffdac5;
	border: 1px solid #783abc;
}

.c_contact input[type=submit] {
	width: 120px; height: 30px; padding:7px 15px 15px 15px; float:left; margin-left: 115px;
	cursor: pointer;
	border:1px solid #783abc;
	background-color: #783abc;
	color: #FFF;
}
.c_contact #box_Address{
	float:left;
}

.c_contact #box_Address #AdressContent, .c_contact #box_Address #AdressContent address{
	color: #717171;
	font-size: 13px;
	font-style:normal;
}

#box_Address #AdressContent span{
	color: #783abc;
	font-weight: bold;
	font-variant: small-caps;
}
#box_Address #AdressContent a{
	color: #717171;
}


#section_contact{
/* 	background-color: #3c3c3b; */
	border:none;
	box-shadow: none;
}

#mainContent_contact h2#contact_title{
	width: 200px;
	position:relative;
	top:15px;
	left:0;
}

/* error form */
		#mentionsForm{
			padding-left: 115px;
			font-size: 11px;
			font-style: italic;
		}
		form .error{
			background: #ffc5c5;
			border-color: red;
			color: red;
		}
		
		

	#albums{
		width: 875px;
		margin: 0 auto;
		padding-bottom:40px;
	}
	#align{
		width: 100%;
		margin: 0 auto;
		text-align:center;
	}
	#albums ul li{
		float:left;
		width:260px;
		height:260px;
		padding:20px 15px;
		list-style:none;
	 }
	/*permet de créer deux lignes*/
	/*#albums ul li:nth-child(4n){clear:left;} */
          
	#albums ul li a{
     display:block;overflow:hidden;
     width:260px;height:285px;
     margin-top:0px;margin-left:0px;
     border:0px solid rgba(0,0,0,0.7);
     transition-property:width,height,margin,z-index,border;
     transition-duration:0.4s;
     text-decoration: none; color:black; text-align: center; font-size:12px; font-weight: normal;
	 }
	#albums ul li a{
     
	 }
	 #albums ul li a img{
     z-index:20;
     transition-property:width,height,z-index;
     transition-duration:0.4s;
     padding-bottom:5px;
	 }
          
	 #albums ul li a:hover img{
     z-index:100;
	 }
	 
	 /* little changes between albums page and photos page */
	.singlealbums #albums ul li a:hover{
		background: #222222;
		color: white;
	 }
	#albums ul li a:hover img{
		opacity: 0.95;
	 }

#new_map-canvas iframe{
	width: 100%;
	height: 100%;
}



#mainContent .vous_partage{
	bottom: 0px;
	position: absolute;
	left: 0;
}
#mainContent .vous_partage a{
	width: 70px;
	display: block;
	border: 0;
}
#mainContent .vous_partage a img{
	width: 100%;
}
#news-page article{
	position: relative;
}